Package gaia.cu9.tools.parallax.util

# Class PolinomialSolver

java.lang.Object
gaia.cu9.tools.parallax.util.PolinomialSolver

public class PolinomialSolver extends Object

## Constructor Summary

Constructors
Constructor
Description
`PolinomialSolver()`

## Method Summary

Modifier and Type
Method
Description
`static double`
`solveSecondDegree(double a1, double a0)`
`static double`
`solveThirdDegree(double a2, double a1, double a0)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PolinomialSolver

public PolinomialSolver()

## Method Details

### solveSecondDegree

public static double solveSecondDegree(double a1, double a0)

### solveThirdDegree

public static double solveThirdDegree(double a2, double a1, double a0)